	body 
	{
		background-color:#CCCCCC;
		font-family:Verdana, Geneva, sans-serif;
		background-image: -webkit-gradient(
			linear,
			left top,
			left bottom,
			color-stop(0, #333366),
			color-stop(1, #CCCCCC)
		);
		background-image: -o-linear-gradient(bottom, #333366 0%, #CCCCCC 100%);
		background-image: -moz-linear-gradient(bottom, #333366 0%, #CCCCCC 100%);
		background-image: -webkit-linear-gradient(bottom, #333366 0%, #CCCCCC 100%);
		background-image: -ms-linear-gradient(bottom, #333366 0%, #CCCCCC 100%);
		background-image: linear-gradient(to bottom, #333366 0%, #CCCCCC 100%);
		background-repeat:no-repeat;
		
	}

#mainContent
{
	margin:auto;
/*	background-color:#ffffff;
	width:1024px;
	padding:10px;
		color: #033669;
	-webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 1px 6px rgba(23, 69, 88, .5);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-khtml-border-radius: 20px;*/
	height:800px;
	text-align:center
}

.tagline {
	font-size: large;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
}

